ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jeff Sposetti" <j...@hortonworks.com>
Subject Re: Review Request 36091: with non-root agent RU Flume restart fails
Date Wed, 01 Jul 2015 16:38:30 GMT

-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://reviews.apache.org/r/36091/#review90057
-----------------------------------------------------------



ambari-server/src/main/resources/common-services/FLUME/1.4.0.2.0/package/scripts/flume_upgrade.py
(line 27)
<https://reviews.apache.org/r/36091/#comment142994>

    Question: if you aren't using tar_archive library any longer, remove the import? Not sure
if you are or not using it...just asking.


- Jeff Sposetti


On July 1, 2015, 4:32 p.m., Andrew Onischuk wrote:
> 
> -----------------------------------------------------------
> This is an automatically generated e-mail. To reply, visit:
> https://reviews.apache.org/r/36091/
> -----------------------------------------------------------
> 
> (Updated July 1, 2015, 4:32 p.m.)
> 
> 
> Review request for Ambari and Vitalyi Brodetskyi.
> 
> 
> Bugs: AMBARI-12240
>     https://issues.apache.org/jira/browse/AMBARI-12240
> 
> 
> Repository: ambari
> 
> 
> Description
> -------
> 
> 
> Diffs
> -----
> 
>   ambari-server/src/main/resources/common-services/FLUME/1.4.0.2.0/package/scripts/flume_upgrade.py
265bf5e 
> 
> Diff: https://reviews.apache.org/r/36091/diff/
> 
> 
> Testing
> -------
> 
> mvn clean test
> 
> 
> Thanks,
> 
> Andrew Onischuk
> 
>


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message